<?xml version="1.0" encoding="utf-8"?>
<resources>

    <declare-styleable name="XTextView">
        <attr name="drawBorder" format="boolean" />
        <attr name="drawBorderWidth" format="dimension" />
        <attr name="drawBorderColor" format="color" />
    </declare-styleable>

    <declare-styleable name="XImageView">
        <attr name="drawImgBorder" format="boolean" />
        <attr name="drawImgBorderWidth" format="dimension" />
        <attr name="drawImgBorderColor" format="color" />
    </declare-styleable>
    
    <declare-styleable name="FontTextView">
        <attr name="font" format="string" />
    </declare-styleable>
    
    <declare-styleable name="FontEditText">
        <attr name="txtFont" format="string" />
    </declare-styleable>
    
    <declare-styleable name="FontButton">
        <attr name="btnFont" format="string" />
    </declare-styleable>
    
    <declare-styleable name="FontSpinner">
        <attr name="spinnerFont" format="string" />
    </declare-styleable>

</resources>